<?php
// $Id: toolbar.media.html.php,v 1.5 2003/11/23 19:35:14 rcastley Exp $
/**
* Media Button Bar HTML
* @package Mambo Open Source
* @Copyright (C) 2000 - 2003 Miro International Pty Ltd
* @ All rights reserved
* @ Mambo Open Source is Free Software
* @ Released under GNU/GPL License : http://www.gnu.org/copyleft/gpl.html
* @version $Revision: 1.5 $
**/

// ensure this file is being included by a parent file
defined( '_VALID_MOS' ) or die( 'Direct Access to this location is not allowed.' );

class menu_media {
	/**
	* Draws the menu for a New Media
	*/

	function DEFAULT_MENU() {
		mosMenuBar::startTable();
		mosMenuBar::custom('upload','upload.png','upload_f2.png','Upload',false);
		mosMenuBar::custom('newdir','new.png','new_f2.png','Create' ,false);
		mosMenuBar::spacer();
		mosMenuBar::endTable();
	}

}
?>
